<template>
	<view>
		<web-view :src="url"></web-view>
	</view>
</template>

<script setup lang="ts">
	import { onLoad } from '@dcloudio/uni-app';
	import { ref } from 'vue';
	onLoad((options) => {
		url.value = decodeURIComponent(options.url)
	});
	const url = ref('');
</script>

<style lang="scss">

</style>